<!ENTITY notification.button.no "Nej">
<!ENTITY sync.label "Syn&amp;kronisera SpyBlock inställningar">
<!ENTITY whitelist.site.label "Använd inte på ?1?">
<!ENTITY filters.label "Filterinställningar">
<!ENTITY disable.label "Inaktivera för alla domäner">
<!ENTITY objecttab.title "Blockera">
<!ENTITY objecttab.tooltip "Klicka här för att blockera detta objekt med SpyBlock">
<!ENTITY menuitem.label "Inställning&amp;ar för SpyBlock">
<!ENTITY objecttabs.label "&amp;Visa flik vid Flash- och Java-reklam">
<!ENTITY sendReport.label "Rapportera problem på denna sida">
<!ENTITY whitelist.page.label "Använd inte på denna sida">
<!ENTITY context.image.label "SpyBlock: Blockera bild">
<!ENTITY notification.button.yes "Jag">
<!ENTITY opensidebar.label "Visa lista över blockerbara objekt">
<!ENTITY notification.button.close "Sluta">
<!ENTITY contribute.label "Bidra till SpyBlock">
<!ENTITY toolbarbutton.label "SpyBlock">
<!ENTITY context.frame.label "SpyBlock: Blockera ram">
<!ENTITY blocked.tooltip "Blockerade objekt på denna sida:">
<!ENTITY counthits.label "Räkna an&amp;talet filterträffar">
<!ENTITY showinstatusbar.label "Visa i statusfältet">
<!ENTITY sidebar.title "Blockerbara objekt på denna sida">
<!ENTITY options.label "Alter&amp;nativ">
<!ENTITY context.object.label "SpyBlock: Blockera objekt">
<!ENTITY context.removeWhitelist.label "SpyBlock: Återaktivera på denna sida">
<!ENTITY filters.tooltip "Mest aktiva filter:">
<!ENTITY closesidebar.label "Stäng listan över blockerbara objekt">
<!ENTITY showintoolbar.label "Visa i verktygs&amp;fältet">
<!ENTITY status.tooltip "Status:">
<!ENTITY context.media.label "SpyBlock: Blockera ljud/video">
<!ENTITY subscription.update.label "Uppdatera filter">
